{
  "name": "Industrie_layout",
  "items": [
    {
      "itemType": "REVERSED_PLANNING_RESET_DATABASE"
    },
    {
      "itemType": "CHRONOS_DATA"
    },
    {
      "itemType": "PROFILES"
    },
    {
      "itemType": "USERS"
    },
    {
      "itemType": "PROFILES"
    },
    {
      "itemType": "USERS"
    },
    {
      "itemType": "REVERSED_PLANNING_PARAMETER"
    },
    {
      "itemType": "SHIFT"
    },
    {
      "itemType": "SCHEDULE_DEFINITION_WITH_SHIFT"
    },
    {
      "itemType": "REVERSED_ITEMS_GROUP"
    },
    {
      "itemType": "CALENDARS"
    },
    {
      "itemType": "CALENDARS"
    },
    {
      "itemType": "CUSTOM_FIELDS_AND_MOBILITY"
    },
    {
      "itemType": "CATEGORY"
    },
    {
      "itemType": "CATEGORY_CUSTOM_FIELD_ASSOCIATION"
    },
    {
      "itemType": "LEAVING_REASONS"
    },
    {
      "itemType": "RECORD_SCREENS"
    },
    {
      "itemType": "RESOURCE_CONTRACTS"
    },
    {
      "itemType": "POPULATIONS"
    },
    {
      "itemType": "WEEKLY_SCHEDULE_ROTATION_DEFINITION"
    },
    {
      "itemType": "WEEKLY_SCHEDULE_ROTATION_ASSIGNMENT"
    },
    {
      "itemType": "POST_ON_SHIFT_ASSIGNMENT"
    },
    {
      "itemType": "POST_ON_SHIFT_ASSIGNMENT"
    },
    {
      "itemType": "POST_ON_SHIFT_ASSIGNMENT"
    },
    {
      "itemType": "SCHEDULE_ASSIGNMENT"
    },
    {
      "itemType": "EXCEPTION_SCHEDULE_ASSIGNMENT"
    },
    {
      "itemType": "REVERSED_PLANNING_ABSENCE_GROUP_DEFINITION"
    },
    {
      "itemType": "REVERSED_PLANNING_ABSENCE_DEFINITION"
    },
    {
      "itemType": "REVERSED_PLANNING_ABSENCES_DAY_PERIOD"
    },
    {
      "itemType": "PLANNING_MOBILITY_ASSIGNMENT"
    }
  ]
}
